/* ::::: https://s0.wp.com/widgets.wp.com/notes/css/notes-widget.css?v=20140528 ::::: */

body { margin: 0px; padding: 0px; font: 13px/1.2 "Open Sans",sans-serif; color: rgb(85, 85, 85); }
a, a:link, a:active { color: rgb(0, 143, 188); text-decoration: none; }
a:hover { color: rgb(123, 200, 228); text-decoration: underline; }
a:visited { color: rgb(0, 105, 136); }
#wpnt-notes-panel, .wpn-note-body { box-sizing: border-box; width: 400px; padding: 12px 14px; max-height: 538px; min-height: 130px; }
.wpn-note-body { max-height: 539px; }
.wpn-note-body img { max-width: 100%; }
.wpn-note-body-empty > .gifspinner { margin-top: 40px; margin-left: 170px; }
#wpnt-notes-panel { background: none repeat scroll 0% 0% rgb(245, 245, 245); position: relative; float: right; margin-right: 20px; min-height: 200px; box-shadow: 0px 2px 8px rgba(0, 0, 0, 0.2); }
#wpnt-notes-panel:after { content: "."; display: block; height: 0px; clear: both; visibility: hidden; }
.wpnt-notes-panel-header { overflow: hidden; }
.wpnt-notes-header { float: left; }
.wpnt-notes-panel-link { float: right; }
.wpn-note-body { background: none repeat scroll 0% 0% rgb(255, 255, 255); position: absolute; top: 0px; left: -400px; display: none; box-shadow: -1px 2px 12px -2px rgba(0, 0, 0, 0.2); border-right: 1px solid rgb(223, 223, 223); }
a.wpn-close-note { display: none; }
@media screen and (max-width: 840px) {
	#wpnt-notes-panel { overflow: auto; padding: 10px 14px; }
	#wpnt-notes-panel:after { display: none; }
	.wpn-note-body { margin-left: 0px ! important; position: static; border-left: 0px none ! important; border-top: 0px none ! important; border-right: 0px none ! important; width: 360px; box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.075) ! important; }
	.wpn-note-body-empty > .gifspinner { margin-top: 30px; margin-left: 150px; }
	.wpn-comment .wpn-note-body { max-height: none; }
	.wpnt-notes-panel-header, #wpnt-notes-list { max-width: 360px; }
}
/* ::::: https://s0.wp.com/widgets.wp.com/notes/css/notes-shared.css?v=20140528 ::::: */

.wpnt-notes-panel-header, .wpn-single-line-list-header, .wpn-multi-line-list-header, .wpn-big-badge-header { font-size: 15px; margin-top: 0px; margin-bottom: 13px; padding: 0px; white-space: nowrap; }
.wpn-single-line-list-header, .wpn-multi-line-list-header, .wpn-big-badge-header { text-overflow: ellipsis; overflow: hidden; padding: 5px 0px 5px 5px; margin-top: -5px; margin-bottom: 1px; margin-left: -5px; }
.wpn-note-body img { max-width: 100%; }
.wpn-note { clear: both; margin: 0px; }
.wpn-note:hover { background: none repeat scroll 0% 0% rgb(255, 255, 255); }
.wpn-note .wpn-icon { float: left; width: 54px; }
.wpn-note .wpn-icon img { width: 38px ! important; height: 38px ! important; float: left; margin: 8px; }
.wpn-note .wpn-subject { cursor: pointer; }
.wpn-noticon { margin: 10px 8px 0px 0px; display: block; float: none; position: absolute; right: 0px; top: 0px; }
.wpn-noticon:after, .wpn-noticon.noticon:before { width: 16px; height: 16px; font: 16px/1 "Noticons"; color: rgb(176, 176, 176); }
.wpn-comment .wpn-noticon:after { content: ""; }
.wpn-comment_like .wpn-noticon:after, .wpn-like .wpn-noticon:after { content: ""; }
.wpn-best_liked_day_feat .wpn-noticon:after, .wpn-best_followed_day_feat .wpn-noticon:after { content: ""; }
.wpn-follow .wpn-noticon:after { content: ""; }
.notes-list .wpn-note .wpn-noticon.noticon:after { content: normal; }
.wpn-note-summary { position: relative; }
.wpn-unread .wpn-note-summary:before { font: 24px/1 "Noticons"; content: ""; display: block; height: 24px; width: 24px; color: rgb(38, 141, 188); position: absolute; z-index: 1; left: -15px; top: 15px; }
.wpn-note-summary { width: 100%; table-layout: fixed; box-sizing: border-box; height: 54px; cursor: pointer; }
.wpn-note-summary .wpn-icon, .wpn-note-summary .wpn-noticon { overflow: hidden; display: block; cursor: pointer; }
.wpn-subject { width: calc(100% - 110px); display: table-cell; vertical-align: middle; padding: 0px 8px; }
.wpn-how-long-ago { font-size: 12px; margin-top: 1px; color: rgb(176, 176, 176); display: block; }
.wpn-subject { display: block; float: left; margin-top: 11px; line-height: 1.3; overflow: hidden; height: 2.6em; position: relative; }
.wpn-subject:after { content: ""; position: absolute; display: block; bottom: 0px; right: 0px; width: 60px; height: 1.3em; z-index: 10; background: linear-gradient(to right, rgba(245, 245, 245, 0) 0%, rgb(245, 245, 245) 80%) repeat scroll 0% 0% transparent; }
.wpn-note:hover .wpn-subject:after { background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgb(255, 255, 255) 80%) repeat scroll 0% 0% transparent; }
.wpn-how-long-ago { position: absolute; z-index: 11; text-align: right; cursor: pointer; right: 8px; top: 27px; }
.wpn-comment .wpn-note-body, .wpn-comment_like .wpn-note-body, .wpn-comment_pingback .wpn-note-body, .wpn-automattcher .wpn-note-body, .wpn-comment_like_trap .wpn-note-body { overflow: auto; }
.wpn-single-line-list-header:before, .wpn-multi-line-list-header:before, .wpn-big-badge-header:before { font: 32px/1 "Noticons"; display: inline-block; float: left; color: rgb(0, 143, 188); margin: -6px 2px 0px -6px; }
.wpn-single-line-list-item { padding-top: 3px; margin-top: 8px; overflow: hidden; box-sizing: border-box; width: 50%; float: left; }
.wpn-single-line-list-item-header { white-space: nowrap; text-overflow: ellipsis; overflow: hidden; padding-right: 8px; }
.wpn-single-line-list-item .avatar { width: 38px ! important; height: 38px ! important; float: left; margin: -3px 4px 8px 0px; }
.wpn-single-line-list-footer, .wpn-big-badge-footer { overflow: hidden; clear: both; line-height: 1.6; }
.wpn-follow .wpn-single-line-list-header:before { content: ""; }
.wpn-like .wpn-single-line-list-header:before { content: ""; margin: -7px 2px 0px -6px; }
.wpn-comment img, .wpn-comment_pingback img, .wpn-automattcher img { max-width: 100%; height: auto; }
a.wpcom-follow-rest, a.wpcom-following-rest { margin-left: -2px; }
a.wpcom-follow-rest:before, a.wpcom-following-rest:before { font: 16px/1 "Noticons"; content: ""; color: rgb(123, 200, 228); position: relative; top: 3px; display: inline-block; }
a.wpcom-following-rest:before { content: ""; }
a.wpcom-following-rest:hover:before { content: ""; }
/* ::::: https://s0.wp.com/i/noticons/noticons.css?v=20140528 ::::: */

@font-face {
	font-family: "Noticons";
	font-style: normal;
	font-weight: normal;
	src: url('noticons.eot') format("embedded-opentype"), url('undefined'), url('noticons.woff') format("woff"), url('noticons.ttf') format("truetype"), url('noticons.svg') format("svg");
}
@media not all {
	@font-face {
	font-family: "Noticons";
	src: url('noticons.svg') format("svg");
}
}
.noticon { font-size: 16px; vertical-align: top; text-align: center; display: inline-block; font-family: "Noticons"; font-style: normal; font-weight: normal; font-variant: normal; line-height: 1; text-decoration: inherit; text-transform: none; }
.noticon-comment:before { content: ""; }
.noticon-follow:before { content: ""; }
.noticon-milestone:before { content: ""; }
.noticon-like:before { content: ""; }
/* ::::: https://s0.wp.com/wp-content/mu-plugins/hover-bubbles/style.css?v=20140528 ::::: */

#wpadminbar div.wpcom-bubble, div.wpcom-bubble { width: 210px; background: none repeat scroll 0% 0% rgba(255, 255, 255, 0.99); border: medium none; position: absolute; top: 32px; padding: 10px 16px; z-index: 10000; cursor: default; opacity: 0; display: none; box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.15), 0px 3px 8px rgba(0, 0, 0, 0.1); }
#wpadminbar div.wpcom-bubble:after, #wpadminbar div.wpcom-bubble:before, div.wpcom-bubble:after, div.wpcom-bubble:before { border: medium solid transparent; content: " "; height: 0px; left: 50%; margin-left: -6px; position: absolute; width: 0px; }
#wpadminbar div.wpcom-bubble:after, div.wpcom-bubble:after { border-width: 6px; border-bottom-color: rgb(255, 255, 255); top: -12px; }
#wpadminbar div.wpcom-bubble:before, div.wpcom-bubble:before { border-width: 8px; border-bottom-color: rgba(0, 0, 0, 0.05); top: -16px; margin-left: -8px; }
#wpadminbar div.wpcom-bubble div.bubble-txt, div.wpcom-bubble div.bubble-txt { line-height: 1.5; font-size: 13px; color: rgb(85, 85, 85); text-shadow: none; }
/* ::::: https://s0.wp.com/wp-content/mu-plugins/smileyproject/smileyproject.css?v=20140528 ::::: */

@media not all {
}
@media not all {
}
/* ::::: https://0.gravatar.com/css/hovercard.css?v=20140528 ::::: */

@media not all, not all, only screen and (min--moz-device-pixel-ratio: 1.5), not all {
}
/* ::::: https://0.gravatar.com/css/services.css?v=20140528 ::::: */

